@import url('frameworks/98scrollbar.css');
/* CSS exclusive to Rimet Default */
/* Most stuff in style.css applies to other themes so this is used so they don't break */


.rimetPossible, .sysinfo-title, .themeSelect-content > strong, .wplist > strong {
font-family: "Pixelated MS Sans Serif Bold", "Pixelated MS Sans Serif", "Microsoft Sans Serif", "MS Sans Serif", "Pixelated MS Sans Serif", "Microsoft Sans Serif", Tahoma, NanumGothic, Arial;
}

/* Some fixes 3/5/2022 */
/* this is here because I (fasdus) was an idiot and made this around default.css */

body {
 color: #000;
}

input[type=text] {
box-shadow: inset -1px -1px #fff, inset 1px 1px grey, inset -2px -2px grey, inset 2px 2px #0a0a0a;
border: none;
}

menu[role=tablist] button:first-of-type:before {
border-left: 1px solid gray;
    border-right: 1px solid #fff !important;
}

#taskbar {
box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px grey, inset -2px -2px grey, inset 2px 2px #fff;
    height: 30px;
}

.taskbarPanel {
    bottom: 0px;
    left: 77px;
}

#txt {
    bottom: -4px !important;
    right: 8px;
    width: 47px !important;
    height: 9px !important;
    text-indent: 3px !important;
}

.line-separator, hr {
    margin: 3px;
    box-shadow: inset 0px 1px gray, inset -1px -1px #fff;
}

.taskbarPanel {
margin: 3.5px 0 0 0px;
}

.activeWindow .windowHeader {
    background: navy;
    color: #fff;
}

.windowHeader {
    color: #000;
        background: gray;
}

.windowHeader > strong {
    left: 19px;
    top: -2px;
}
menu[role=tablist] button:first-of-type:before {
border-left: 1px solid gray;
    border-right: 1px solid #fff !important;
}

#taskbar {
box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px grey, inset -2px -2px grey, inset 2px 2px #fff;
    height: 30px;
}

.taskbarPanel {
    bottom: 0px;
    left: 77px;
}

#txt {
    bottom: -4px !important;
    right: 8px;
    width: 47px !important;
    height: 9px !important;
    text-indent: 3px !important;
}

.line-separator, hr {
    margin: 3px;
    box-shadow: inset 0px 1px gray, inset -1px -1px #fff !important;
}

.taskbarPanel {
margin: 3.5px 0 0 0px;
}

.activeWindow .windowHeader {
    background: navy;
    color: #fff;
}

.windowHeader {
    color: #000;
        background: gray;
}

.windowHeader > strong {
    left: 19px;
    top: -1px;
}

.window {
    padding: 1.5px !important;
}

#window0 > .windowHeader > strong {
    left: 23px;
    top: -1px;
}

h1 {
    font-size: 8pt !important;
}

.taskbarPanel {
        text-indent: -1px !important;
}

/* default.css as of March 5th 2022 imported because RimetPad's broken without it */

#taskbar {
    width: 120px !important;
    height: 100% !important;
  }
  .taskbarPanel, #minimPanel0 {
    width: 75px !important;
      margin-left: 0 !important;
      margin-right: 0 !important;
    display: inline-block !important;
    padding: 4px 20px !important;
    background-image: none !important;
    text-align: center !important;
    left: 2px !important;
  } 
  #txt, .dropbtn, .dropbtn2, .dropbtn3 {
    display: none !important;
  }
  .window {
    display: inline !important;
    position: fixed;
    left: 120px !important;
    top: 0px !important;
    width: calc(100% - 122px) !important;
    height: calc(100% - 3px) !important;
}

#minimPanel9, #tab-4, #WallpaperChooser {
   display: none !important;
}

#taskbar {
visibility: visible !important;
}

#icons {
display: none !important;
}

#t0 {
    display: block !important;
}

  .wincontent {
    top: 2px !important;
    left: 2px !important;
    width: 99.3% !important;
    height: 99.2% !important;
      overflow: hidden !important;
  }
  .windowHeader, #okButton, .contents, #minimPanel10 {
    display: none !important;
  }
  
#window6 > .wincontent > center > .tabs {
   left: 0px;
    position: absolute;
    width: calc(100% - 29px);
}

[role="tabpanel"], .tabs {
    height: calc(100% - 45px) !important;
}

#window13 {
  left: 0% !important;
  top: 0% !important;
  margin-left: 0 !important;
  margin-top: 0 !important;
  width: calc(100% - 4px) !important;
}

#window13 .wincontent {
  width: 390px !important;
  height: 106px !important;
  left: 50% !important;
  top: 50% !important;
  position: absolute;
  transform: translate(-50%, -50%);
}